Subject: Re: Perl5.004_01 patches available
From: [email-masked] (Hmmmz)

23 Jun 1997 13:39:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Mon, 16 Jun 1997, Chris Faylor wrote:

> I got a couple of responses from people who indicated that they thought
> I should post the patches to perl5.004_01 but given that the size of
> the patch is about 20K and that there are more than 1000 subscribers to
> this mailing list, I thought it best that I just put these up on a web
> page:
> 
> 	http://www.tiac.net/users/cgf
> 
> This page also contains downloadable binary versions of vim 5.0h and less
> 3.32, in case anyone is interested.
> 
> If there is any interest I can also put up a perl binary distribution.
> -- 

Well, maybe it's just me but I got as far with those patches as I did
without.  It bombed out when it couldn't find the scandir function.
Seeing as it's not a hard function to write, is there any chance
someone could this perhaps be included in the next libc or cygwin.dll?

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".